@charset "utf-8";

@import url("fontawesome-free/css/all.min.css");
@import url("framework.css");

@font-face {
  font-family: 'Love Ya Like A Sister Regular';
  src: url('LoveYaLikeASister-Regular.ttf') format('truetype');
}

/* Rows */
.row1{border-top:1px solid;}
.row5{border-top:0px solid;}

#ctdetails{padding:30px 0;}
#ctdetails ul li:last-child{margin-bottom:0;}
#ctdetails ul li div{position:relative;padding:0 0 0 35px;line-height:1;word-wrap:break-word;}
#ctdetails ul li div i{position:absolute;top:0;left:0;width:25px;height:25px;line-height:25px;font-size:12px;text-align:center;}
#ctdetails ul li div span{display:block;padding:4px 0 0 0;}
#ctdetails ul li div strong{display:block;margin:8px 0 0 0;}
#ctdetails > ul > li:last-child .btn{display:block;text-align:center;font-weight:700;}

#header{height:100%;}
#header #logo{margin:10px 0 0 0;}
#header #logo h1{margin:0;padding:0;font-size:2rem;font-variant:small-caps;}

#pageintro{padding:200px 0;}
#pageintro article{display:block;max-width:65%;margin:0 auto;text-transform:capitalize;text-align:center;}
#pageintro p:first-of-type{font-size:1.6rem;letter-spacing:2px;text-transform:uppercase;}
#pageintro .heading{font-size:7.5rem;font-family:"Love Ya Like A Sister Regular", Sans-serif;color:#FF0;text-shadow:6px 6px 3px rgba(0,0,0,.6);}
#pageintro footer{margin-top:50px;}

.cta{padding:50px 0;}
.cta>:first-child{margin-top:10px;}
.cta>:last-child{margin-bottom:0;}

.split section{display:block;position:relative;float:left;width:50%;padding:100px 50px 100px 0;}
.split section::after{display:block;position:absolute;top:0;right:100%;bottom:0;left:-1000%;content:"";}

.container{padding:40px 0;}
.sectiontitle{display:block;max-width:100%;margin:0 auto 20px;text-align:center;}
.sectiontitle *{margin:0;}

.icon{display:inline-block;width:80px;height:80px;line-height:80px;font-size:36px;text-align:center;}
.grid-3>li{margin-bottom:50px;}
.grid-3>li:nth-last-child(-n+3){margin-bottom:0;}
.grid-3>li:nth-child(3n+1){margin-left:0;clear:left;}

#services article{padding:30px;border-bottom:2px solid;}
#services i{margin-right:10px;font-size:32px;}

#points ul{font-size:1.2rem;font-weight:700;}
#points li{display:block;position:relative;float:left;width:47.89473%;margin:0 0 20px 4.21052%;padding:15px;border-bottom:2px solid;}
#points li:nth-child(odd){margin-left:0;clear:left;}
#points li:nth-last-child(2),#points li:last-child{margin-bottom:0;}
#points li i{margin-right:8px;font-size:1.4rem;}

#latest{text-align:center;}
#latest>li:last-child{margin-bottom:0;}
#latest article .excerpt{padding:0px;border-bottom:2px solid;}
#latest article .excerpt .heading{margin:0 0 8px 0;}
#latest article .excerpt .meta{display:block;margin:0 0 20px 0;}
#latest article .excerpt .meta li{display:inline-block;margin-right:5px;padding-right:10px;border-right:1px solid;font-size:.8rem;}
#latest article .excerpt .meta li:last-child{margin-right:0;padding-right:0;border-right:none;}
#latest article .excerpt .meta li i{margin-right:5px;}

#comments ul{margin:0 0 40px 0;padding:0;list-style:none;}
#comments li{margin:0 0 10px 0;padding:15px;}
#comments .avatar{float:right;margin:0 0 10px 10px;padding:3px;border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block;margin:0;padding:0;}
#comments .comcont p{margin:10px 5px 10px 0;padding:0;}

#comments form{display:block;width:100%;}
#comments input,#comments textarea{width:100%;padding:10px;border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"],#comments input[type="reset"]{display:inline-block;width:auto;min-width:150px;margin:0;padding:8px 5px;cursor:pointer;}

.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}

.transferxy{margin:80px 0px 10px 0px;font-size:16px;}
@media only screen and (device-width:812px) and (device-height:375px) and (-webkit-device-pixel-ratio:3){.transferxy{margin:30px 0px 0px 0px;font-size:10px;text-align:right}}

#copyright{padding:20px 0;}
#copyright *{margin:0;padding:0;}

*,*::before,*::after{transition:all .3s ease-in-out;}
#mainav form *{transition:none !important;}

nav ul,nav ol{margin:0;padding:0;list-style:none;}
#mainav,#breadcrumb,.sidebar nav{line-height:normal;}
#mainav .drop::after,#mainav li li .drop::after,#breadcrumb li a::after,.sidebar nav a::after{position:absolute;font-family:"Font Awesome 5 Free";font-weight:900;font-size:10px;line-height:10px;}

#mainav{position:relative;margin-top:0px;}
#mainav ul{text-transform:none;}
#mainav ul ul{position:absolute;width:180px;text-transform:none;z-index:9999;}
#mainav ul ul ul{left:180px;top:0;}
#mainav li{display:block;position:relative;float:left;margin:0;padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%;margin:0;}
#mainav li a{display:block;padding:15px 25px;font-weight:600;}
#mainav li li a{border-width:0 0 1px 0;}
#mainav .drop{padding-left:15px;}
#mainav li li a,#mainav li li .drop{display:block;margin:0;padding:10px 15px;}
#mainav .drop::after,#mainav li li .drop::after{content:"\f0d7";}
#mainav .drop::after{top:38px;left:5px;}
#mainav li li .drop::after{top:15px;left:5px;}
#mainav .active a{font-weight:700;}
#mainav li li a,#mainav .active li a{font-weight:400;}
#mainav ul ul{visibility:hidden;opacity:0;}
#mainav ul li:hover>ul{visibility:visible;opacity:1;}
#mainav form{display:none;width:100%;margin:0;padding:0;}
#mainav form select,#mainav form select option{display:block;cursor:pointer;outline:none;}
#mainav form select{width:100%;padding:5px;border:1px solid;}
#mainav form select option{margin:5px;padding:0;border:none;}

#breadcrumb{padding:150px 0 30px;text-align:right;}
#breadcrumb ul{margin:0;padding:0;list-style:none;text-transform:uppercase;}
#breadcrumb li{display:inline-block;margin:0 6px 0 0;padding:0;}
#breadcrumb li a{display:block;position:relative;margin:0;padding:0 12px 0 0;font-size:12px;}
#breadcrumb li a::after{top:4px;right:0;content:"\f0da";}
#breadcrumb li:last-child a{margin:0;padding:0;}
#breadcrumb li:last-child a::after{display:none;}
#breadcrumb .heading{margin:0;font-size:2rem;}

.sidebar nav{display:block;width:100%;}
.sidebar nav li{margin:0 0 3px 0;padding:0;}
.sidebar nav a{display:block;position:relative;margin:0;padding:5px 10px 5px 15px;text-decoration:none;border:solid;border-width:0 0 1px 0;}
.sidebar nav a::after{top:10px;left:5px;content:"\f0da";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}

.pagination{display:block;width:100%;text-align:center;clear:both;}
.pagination li{display:inline-block;margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a,.pagination strong{display:block;padding:8px 11px;border:1px solid;background-clip:padding-box;font-weight:normal;}

#backtotop{z-index:999;display:inline-block;position:fixed;visibility:hidden;bottom:20px;right:20px;width:36px;height:36px;line-height:36px;font-size:16px;text-align:center;opacity:.2;}
#backtotop i{display:block;width:100%;height:100%;line-height:inherit;}
#backtotop.visible{visibility:visible;opacity:1;}
#backtotop:hover{opacity:1;}

/* Tables */
table,th,td{border:1px solid;border-collapse:collapse;vertical-align:top;}
table,th{table-layout:auto;}
table{width:100%;margin-bottom:15px;}
th,td{padding:5px 8px;}
td{border-width:0 1px;}

/* Gallery */
#gallery{display:block;width:100%;margin-bottom:50px;}
#gallery figure figcaption{display:block;width:100%;clear:both;}
#gallery li{margin-bottom:30px;}

/* Font Awesome Social Icons */
.faico{margin:0;padding:0;list-style:none;}
.faico li{display:inline-block;margin:8px 5px 0 0;padding:0;line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block;width:36px;height:36px;line-height:36px;font-size:18px;text-align:center;}
.faico a{color:inherit;background-color:rgba(255,255,255,.2);}
.faico a:hover{color:#FFF;}
.faicon-dribble:hover{background-color:#EA4C89;}
.faicon-facebook:hover{background-color:#3B5998;}
.faicon-google-plus:hover{background-color:#DB4A39;}
.faicon-linkedin:hover{background-color:#0E76A8;}
.faicon-twitter:hover{background-color:#00ACEE;}
.faicon-vk:hover{background-color:#4E658E;}

body{color:#A8A8A8;background-color:transparent;}
a{color:transparent;}
a:active,a:focus{background:transparent !important;}
hr,.borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000;background-color:inherit;}
input:focus,textarea:focus,*:required:focus{border-color:transparent !important;}
.overlay{color:#FFF;background-color:inherit;}
.overlay::after{color:inherit;background-color:rgba(0,0,0,.55);}
.overlay.light{color:#474747;}
.overlay.light::after{background-color:rgba(255,255,255,.7);}
.btn-search{background-color:#FFF;color:#103c6a;}
.btn-search:hover{background-color:#6ec1e4;color:#103c6a;}
.btn-passeios{background-color:#103c6a;color:#FFF;}
.btn-passeios:hover{background-color:#6ec1e4;color:#FFF;}
.imgover:hover::before{background-color:transparent;}
.imgover,.imgover:hover::after{color:#FFF;}

/* Rows */
.row0{color:#474747;background-color:#FFF;}
.row1{color:#FFF;background-color:#103c6a;border-color:rgba(0,0,0,.2);}
.row2{color:#474747;background-color:#6ec1e4;}
.row3{color:#103c6a;background-color:#E1F5FF;}
.row4{color:#A8A8A8;background-color:#202020;}
.row5,.row5 a{color:#A8A8A8;background-color:#202020;}
.row5{border-color:rgba(255,255,255,.2);}
.coloured{color:#FFF;background-color:#103c6a;}

/* Contact Details */
#ctdetails ul li div i{color:inherit;background-color:rgba(0,0,0,.03);}
#ctdetails ul li div:hover i{color:#FFF;background-color:transparent;}

/* Header */
#header #logo a{color:inherit;}

/* Split Box */
.split section,.split section::after{color:#FFF;background-color:#202020;}
.split section i{color:#D24130;}

/* Content */
.icon{color:inherit;background:linear-gradient(to bottom,rgba(210,65,48,.5),rgba(210,65,48,.05));}
.icon:hover{color:#FFF;background:#D24130;}
#services article{color:inherit;background-color:rgba(0,0,0,.03);border-color:transparent;}
#services article:hover{color:#FFF;background-color:#202020;border-color:#D24130;}
#points li{color:#FFF;background-color:rgba(255,255,255,.5);border-color:transparent;}
#points li:hover{color:#474747;background-color:#FFF;border-color:#D24130;}
#points li i{color:transparent;}
#latest article .excerpt{color:#474747;background-color:#FFF;border-color:transparent;}
#latest article .excerpt:hover{border-color:transparent;}
#latest article .excerpt .meta li{border-color:rgba(0,0,0,.1);}
#copyright{border-color:rgba(255,255,255,.2);}
#mainav li a{color:inherit;border-color:transparent;}
#mainav .active a,#mainav a:hover,#mainav li:hover>a{color:#FFF;background-color:inherit;border-color:#FFF;}
#mainav li li a,#mainav .active li a{color:#FFF;background-color:rgba(210,65,48,.5);border-color:rgba(210,65,48,.5);}
#mainav li li:hover>a,#mainav .active .active>a{color:#FFF;background-color:#D24130;border-color:rgba(210,65,48,.5);}
#mainav form select{color:#474747;background-color:#FFF;border-color:#D7D7D7;}
#breadcrumb *{color:#FFF;background-color:inherit;}
#breadcrumb li:last-child a{color:#D24130;}
.container .sidebar nav a{color:inherit;border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:#D24130;}
.pagination a,.pagination strong{border-color:#D7D7D7;}
.pagination .current *{color:#FFF;background-color:#D24130;}
#backtotop{color:#FFF;background-color:#103c6a;}
table,th,td,#comments .avatar,#comments input,#comments textarea{border-color:#D7D7D7;}
th{color:#FFF;background-color:#373737;}
tr,#comments li,#comments input[type="submit"],#comments input[type="reset"]{color:inherit;background-color:#FBFBFB;}
tr:nth-child(even),#comments li:nth-child(even){color:inherit;background-color:#F7F7F7;}
table a,#comments a{background-color:inherit;}
@-ms-viewport{width:device-width;}

/* Media queries seguem intactas... */
/* Max Wrapper Width - Laptop, Desktop etc. */
@media screen and (min-width:1140px){
    .hoc{max-width:1140px;}
}

@media screen and (min-width:978px) and (max-width:1140px){
    .hoc{max-width:95%;}
}

/* Mobile Devices */
@media screen and (max-width:978px){
    .hoc{max-width:90%;}
    #header #logo{margin-top:0;}
    #mainav ul{display:none;}
    #mainav form{display:block;margin-top:2px;}
    #comments input[type="reset"]{margin-top:10px;}
    .pagination li{display:inline-block;margin:0 5px 5px 0;}
    #copyright p:first-of-type{margin-bottom:10px;}
}

@media screen and (max-width:750px){
    .imgl,.imgr{display:inline-block;float:none;margin:0 0 10px 0;}
    .fl_left,.fl_right{display:block;float:none;}
    .one_half,.one_third,.two_third,.one_quarter,.two_quarter,.three_quarter{display:block;float:none;width:auto;margin:0 0 30px 0;}
    .last,.group .group > *:last-child,.clear .clear > *:last-child,.clear .group > *:last-child,.group .clear > *:last-child{margin-bottom:0;}
    #header{text-align:center;}
    #header #logo{margin:0 0 15px 0;}
    #pageintro article{max-width:none;}
    #pageintro .heading{margin-bottom:20px;font-size:4em;}
    .cta > :first-child{margin-top:0;text-align:center;}
    .sectiontitle{max-width:none;}
    .grid-3{margin:0 auto;max-width:348px;}
    .grid-3 > li:nth-last-child(-n+3){margin-bottom:50px;}
    .grid-3 > li:last-child{margin-bottom:0;}
    #latest > li{margin:0 auto 50px;}
}

@media screen and (max-width:450px){
    #points li{display:block;float:none;width:100%;margin-left:0;}
    #points li:nth-last-child(2){margin-bottom:20px;}
}

/* Other */
@media screen and (max-width:650px){
    .scrollable{display:block;width:100%;margin:0 0 30px 0;padding:0 0 15px 0;overflow:auto;overflow-x:scroll;}
    .scrollable table{margin:0;padding:0;white-space:nowrap;}
    .inline li{display:block;margin-bottom:10px;}
    .pushright li{margin-right:0;}
    .font-x2{font-size:1.6rem;}
    .font-x3{font-size:1.8rem;}
    .hoc.split{max-width:none;width:100%;}
    .split section{float:none;width:100%;padding:10% 5%;}
}
